Subject: [v4tov6transition] Call for comments on draft-tian-v4v6tran-broadband-sp-usecase "Use Case For IPv6 Transition For a Large-Scale Broadband Service"

From: Tina TSOU <[email-masked]>
Date: Wed, 15 Sep 2010 12:35:39 +0800

http://datatracker.ietf.org/doc/draft-tian-v4v6tran-broadband-sp-usecase/

Internet Engineering Task Force                                  H. Tian
Internet-Draft                                            CC. Huang, Ed.
Intended status: Informational                                    XY. Li
Expires: March 19, 2011                                    China Telecom
                                                      September 15, 2010

    Use Case For IPv6 Transition For a Large-Scale Broadband Service
                                Provider
              draft-tian-v4v6tran-broadband-sp-usecase-00

Abstract

   This document describes an use case for migration from IPv4 to IPv6
   for China Telecom, a major operator serving both fixed and mobile
   subscribers.

B. R.
Tina
http://tinatsou.weebly.com